# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.2.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/7c6fee684a1c6b53a2abb433fa789f5e53aeb90d/windows/quick-lint-js.msix
  InstallerSha256: 7c8b1c03205f7c0fe1e07854a8b77b28c984789b4d101578954404db9f485055
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
